{
    "usingComponents": {
        "performance": "../sales/performance",
        "Clue": "../clue/salesList",
        "salesFollow": "../clue/salesFollow",
        "ClientFollow": "../client/ClientFollow",
        "Client": "../client/sales",
        "OrderForm": "../orderForm/sales",
        "Project": "../project/sales",
        "ProjectFollow": "../project/ProjectFollow",
        "Contract": "../contract/client",
        "PriceSheet": "../priceSheet/index"
    },
    "navigationBarTitleText": "业务员画像"
}